﻿/****************************************************************/
/*                              Radio                           */
/****************************************************************/
.radio>*{
    cursor: pointer;
    min-height: 24px;
}
.radio>*::before{
    content: " ";
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid black;
    float: left;
    border-radius: 50%;
    margin-right: 4px;
}
.radio .radio-on::before{
    background-color: black;
}


/******************************************************************/
/*                              CheckBox                          */
/******************************************************************/
.checkbox-off{
    cursor: pointer;
    min-height: 24px;
}

.checkbox-off::before{
    content: " ";
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid black;
    float: left;
    margin-right: 4px;
}

.checkbox-on::before{
    content: '+';
    text-align: center;
    color: white;
    background-color: black;
}

/******************************************************************/
/*                              Validate                      */
/******************************************************************/
.vld{
    color: red;
    font-weight: bold;
    display: block;
}



